<?php 
		global $post;
		global $slant_options;
        $kp_options = get_option('slant_options');
		
?>

	<section  data-scroll-index="0" id="home">
			
			<div class="row">
			<div class="skewSlider main-slide" id="homeslider" data-slider-type="homeskew">
			<ul>
			  <?php
		  $skewslider = new WP_Query( array( 'post_type' => 'skew_slider', 'posts_per_page' => -1, 'order' => 'ASC', 'orderby' => 'menu_order' ) );
		  if($skewslider->have_posts() ) :
		  while ($skewslider->have_posts()) : $skewslider->the_post(); 
		  
		  $slide_images = rwmb_meta( 'slant_skew_slide_image', 'type=image&size=full' );
		  if( !empty($slide_images) ) {
					foreach ( $slide_images as $slide_image )
					{
					  $slide_img = $slide_image['url'];
					  break;
					}
			}		
	      $slide_caption = rwmb_meta( 'slant_skew_slide_descrption' );
		  ?>
				
			<li><div class="skw-content" data-caption="<?php echo $slide_caption; ?>" data-bg="<?php echo $slide_img; ?>" ></div></li>
			
		  <?php  endwhile; endif; ?>
			</ul>
			</div><!-- /homeslider -->
			</div>
      
		<?php
		wp_enqueue_script( 'skewSlider' );
		?>  
		
	</section>